<h1 class="title">Получение API логина и пароля АТС Билайн Бизнес</h1>

<p>1. Войдите в личный кабинет услуги Облачная АТС Билайн Бизнес. Перейдите на страницу <strong>«Настройки»</strong>:</p>
<p><img src="images/beeline/nastroyka_beeline_polucheniye_parolya_settings.jpg" alt="перейти в настройки"></p>

<p>2. Перейдите на страницу настройки <strong>«API»</strong>:</p>
<p><img src="images/beeline/nastroyka_beeline_polucheniye_parolya_api.jpg" alt="страница настроек API"></p>

<p>3. Переведите переключатель <strong>«Интеграция по API»</strong> в положение <strong>«Включено»</strong>:</p>
<p><img src="images/beeline/nastroyka_beeline_polucheniye_parolya_integration_api.jpg" alt="включение интеграции по API"></p>

<p>4. Нажмите кнопку <strong>«Создать новый токен»</strong>:</p>
<p><img src="images/beeline/nastroyka_beeline_polucheniye_new_token.jpg" alt="создание нового токена"></p>

<p>5. В открывшемся окне в поле <strong>«Название»</strong> задайте <strong>«Простые звонки»</strong>:</p>
<p><img src="images/beeline/nastroyka_beeline_polucheniye_api_prostiezvonki.jpg" alt="задать название Простые звонки"></p>

<p>6. Скопируйте значение из поля <strong>«Токен»</strong> в буфер обмена:</p>
<p><img src="images/beeline/nastroyka_beeline_polucheniye_api_token.jpg" alt="скопировать токе в буфер обмена"></p>

<p>7. Нажмите кнопку <strong>«Сохранить»</strong>:</p>
<p><img src="images/beeline/nastroyka_beeline_polucheniye_save.jpg" alt="созранить"></p>

<p>8. Вставьте <strong>«Токен»</strong> из буфера обмена в соответствующее поле формы заказа демо-версии <strong>«Простых звонков»</strong>.</p>